<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7310004921-smimelekes</identifier>
<title>Средства массовой информации, расположенных на территории муниципального образования «Мелекесский район»</title>
<description>Первоначальные данные.</description>
<creator>Мелекесский район</creator>
<created>20150403</created>
<modified>20161012</modified>
<subject>сми, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7310004921-smimelekes/data-20161012T143351-structure-20161012T143351.xml</source>
<created>20161012T143351</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования «Мелекесский район»</provenance>
<valid>20161012</valid>
<structure>20161012T143351</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-smimelekes/data-20160203T112923-structure-20160203T112923.xml</source>
<created>20160203T112923</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования «Мелекесский район»</provenance>
<valid>20160203</valid>
<structure>20160203T112923</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-smimelekes/data-20151007T171908-structure-20151007T171908.xml</source>
<created>20151007T171908</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования «Мелекесский район»</provenance>
<valid>20151007</valid>
<structure>20151007T171908</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-smimelekes/data-20150403T160302-structure-20150403T160302.xml</source>
<created>20150403T160302</created>
<provenance>Средства массовой информации, расположенных на территории муниципального образования «Мелекесский район»</provenance>
<valid>20150403</valid>
<structure>20150403T160302</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7310004921-smimelekes/structure-20161012T143351.xsd</source>
<created>20161012T143351</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-smimelekes/structure-20160203T112923.xsd</source>
<created>20160203T112923</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-smimelekes/structure-20151007T171908.xsd</source>
<created>20151007T171908</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-smimelekes/structure-20150403T160302.xsd</source>
<created>20150403T160302</created>
</structureversion></structure>
<publisher>
<name>Илюнкин Павел Евгеньевич</name>
<phone>884-235-2-70-21</phone>
<mbox>melekess-adm@yandex.ru</mbox>
</publisher>
</meta>